.search {
}
.search .standardform {
    margin: 0px;
}
.search .searchform, .search .searchform ul {
    list-style-type: none;
    margin-left: 0px;
    margin-bottom: 4px;
    margin-top: 4px;
}
.search .searchform ul {
    margin-left: 30px;
}
    .search .searchform label {
        float: none;
    }

.search .q {
    border: 2px solid #aeaeae;
    padding: 4px;
    font-size: 14pt;
    margin-bottom: 10px;
    width: 380px;
}
.search .submit {
    margin-left: 0px;
    padding: 4px;
}
.search .item {
    line-height: 150%;
    margin-bottom: 25px;
}
.search .results {
    margin-top: 25px;
}
.search .results h2 {
    font-size: 13pt;
    margin-top: 4pt;
    font-weight: normal;
    margin-bottom: 2px;
}
    .search .results h2 a {
        text-decoration: none;
    }
.search .results xa {
    color: #f66800;
    text-decoration: underline;
}
.search .results xa:hover {
    text-decoration: none;
    color: #0c6782;

}
.search .results a:visited {
    color: #656565;
}